Application: gvSIG desktop - gvSIG add-on requests #5295

New translations.all-1.0.0-509
06/03/2020 11:44 AM - Mario Carrera

Status: Closed
Priority: Normal
Assignee:

Category:

Target version: 2.5.1-3024
Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

06/03/2020

0%
0.00 hour
0.00 hour

Description

http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/translations.all/gvSIG-desktop-2.5.1-translations.all-1.0.0-509-testing

all-all-ji1_6.gvspki

History

#1 - 06/05/2020 10:28 PM - Oscar Martinez

- Status changed from New to Fixed

#2 - 06/07/2020 04:17 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1



http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/translations.all/gvSIG-desktop-2.5.1-translations.all-1.0.0-509-testing-all-all-j1_6.gvspki
